Autor Tema: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7, 4.7.1, 4.7.2 & 4.8  (Leído 136184 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado Hwagm

  • Administrador
  • *
  • Mensajes: 17655
    • GNU/Linux Wifislax
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7
« Respuesta #20 en: 14-11-2013, 22:16 (Jueves) »
 >:(  >:(




Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
Re: Re: Re:
« Respuesta #21 en: 15-11-2013, 22:22 (Viernes) »
Ni windows.

Tapatalk 4 Pro

Windows si  ;)

No como live, solo como instaler

Tapatalk 4 Pro

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Re: Re:
« Respuesta #22 en: 15-11-2013, 23:26 (Viernes) »
Ni windows.

Tapatalk 4 Pro

Windows si  ;)


No como live, solo como instaler
Tapatalk 4 Pro

Hombre, pensaba que eso ya lo dábamos por hecho  >:D

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

ChimoC

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #23 en: 19-11-2013, 12:35 (Martes) »
Buenas:

SE me reinicia tras la siguiente pantalla de elección de modo de arranque normal (tanto con 4.7.1 como con 4.7.2)

Ya sea con opción Excritorio KDE o con acpi=off (son las dos que he probado)

¿Os pasa a vosotros?

He tratado de hacer una de "Pepe el Guarro".... machacar el menu (como cuando lo hacíamos a pelo... y así "si que funciona")

Un saludo

ChimoC

P.D.: Creo que me he explicado como el cul0  ;D

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #24 en: 19-11-2013, 12:51 (Martes) »
Uhm... ahora estoy en linux haciendo unas cosillas, cuando termine paso a windows y lo miro a ver que puede ser.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #25 en: 19-11-2013, 14:29 (Martes) »
Pues acabo de probarlo con la 4.7.2 con kernel normal y pae, escritorio kde y xfce, y me arranca perfect.

¿Alguien mas puede confirmar si le funciona o no le funciona?

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

ChimoC

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #26 en: 20-11-2013, 10:07 (Miércoles) »
Buenas:

Voy a probarlo de nuevo porque lo he hecho en un USB de 16 GB con W8, W8.1, W7 y WS y todos dan error...

Saludos

Chimo

EDITO: Acabo de formatear a NTFS, he instalado W8.1. + Ubuntu 13.10 + WS 7.4.2

Tanto WS con W.8.1 OK

Ahora el que da problemas es Ubuntu (unable to mount root ... :-D)

Pero queda claro que Wifislax rula perfectamente y era problema mio  ;D
« Última modificación: 20-11-2013, 12:00 (Miércoles) por ChimoC »

freddysxs

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #27 en: 20-11-2013, 15:06 (Miércoles) »
buah muchas gracias muy buena herramienta !!

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #28 en: 20-11-2013, 15:21 (Miércoles) »
Buenas:

Voy a probarlo de nuevo porque lo he hecho en un USB de 16 GB con W8, W8.1, W7 y WS y todos dan error...

Saludos

Chimo

EDITO: Acabo de formatear a NTFS, he instalado W8.1. + Ubuntu 13.10 + WS 7.4.2

Tanto WS con W.8.1 OK

Ahora el que da problemas es Ubuntu (unable to mount root ... :-D)

Pero queda claro que Wifislax rula perfectamente y era problema mio  ;D

Ok entonces con lo de Wifislax ya me quedo tranquilo.

Creo que windows 7 y windows 8 no pueden ir juntos porque utilizan el mismo nombre para algunos archivos y como ambos van en la raiz del pendriver pues se solapan entre ellos.

Pero lo de ubuntu es raro porque va en su directorio propio y nadie tendría porque interferir en sus archivos.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

ChimoC

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #29 en: 20-11-2013, 16:22 (Miércoles) »
Buenas:

El de Wifislax sin problema ninguno.... perfecto  >:(

Pues el que me vuelve loco es el ubuntu de las pel0t....  ;D

Código: [Seleccionar]
Ubuntu kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block (0,0)
Estoy venga mirar por el cfg para ver dónde se puede toquetear algo... pero no doy con la tecla

Inclusive viendo si en el arranque de YUMI me deja modificar y nada de nada

Saludos

ChimoC

EDITO: Puedes arrancar Ubuntu vía syslinux (las últimas opciones del menú desplegable).... pero mediante el gestor que ellos tienen (al principio del menú desplegable.... a mi me da errores....)
« Última modificación: 20-11-2013, 16:57 (Miércoles) por ChimoC »

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #30 en: 20-11-2013, 17:19 (Miércoles) »
Voy a bajar Ubuntu 13.10 y pruebo a ver donde está el problem.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Mustang 67

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #31 en: 20-11-2013, 19:37 (Miércoles) »
Muchas gracias por el aporte ,he creado un usb con unas cuantas live y muy bien , lo unico donde tendria que poner la carpeta goyscript? por que la he puesto en la raiz de del usb,en la carpeta wifislax 4.7 y de ninguna de las formas me funciona, el modulo accesos v8 en la capteta modules , me crea los accesos pero me advierte que devo de poner la carpeta en la raiz del usb.
A ver si alguel me saca de dudas.Gracias de antemano.

Chumpy

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #32 en: 20-11-2013, 19:44 (Miércoles) »
Muchas gracias por el aporte ,he creado un usb con unas cuantas live y muy bien , lo unico donde tendria que poner la carpeta goyscript? por que la he puesto en la raiz de del usb,en la carpeta wifislax 4.7 y de ninguna de las formas me funciona, el modulo accesos v8 en la capteta modules , me crea los accesos pero me advierte que devo de poner la carpeta en la raiz del usb.
A ver si alguel me saca de dudas.Gracias de antemano.

¿La carpeta goyscript?

vk496

  • Visitante
Re: Re: Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #33 en: 20-11-2013, 19:45 (Miércoles) »
Buenas:

El de Wifislax sin problema ninguno.... perfecto  >:(

Pues el que me vuelve loco es el ubuntu de las pel0t....  ;D

Código: [Seleccionar]
Ubuntu kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block (0,0)
Estoy venga mirar por el cfg para ver dónde se puede toquetear algo... pero no doy con la tecla

Inclusive viendo si en el arranque de YUMI me deja modificar y nada de nada

Saludos

ChimoC

EDITO: Puedes arrancar Ubuntu vía syslinux (las últimas opciones del menú desplegable).... pero mediante el gestor que ellos tienen (al principio del menú desplegable.... a mi me da errores....)

Lo que tienes que hacer es buscar el cfg original de Ubuntu en su ISO y compararlo con el que te genera YUMI, viendo a ver que parámetro le hace falta a tu PC...

Salu2

Enviado desde mi GT-I9505

Mustang 67

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #34 en: 20-11-2013, 19:54 (Miércoles) »
Muchas gracias por el aporte ,he creado un usb con unas cuantas live y muy bien , lo unico donde tendria que poner la carpeta goyscript? por que la he puesto en la raiz de del usb,en la carpeta wifislax 4.7 y de ninguna de las formas me funciona, el modulo accesos v8 en la capteta modules , me crea los accesos pero me advierte que devo de poner la carpeta en la raiz del usb.
A ver si alguel me saca de dudas.Gracias de antemano.

¿La carpeta goyscript?
Si, tengo dos versiones del wifislax, la 4.7 final y la 4.7.2 final , en una quiero tener la version de GOYscript 3.3 y no se donde poner la carpeta correspondiente en el usb,cuando solo tenia una live en el usb era facil: en la raiz del usb,pero ahora no consigo que funcione,por que ponga donde la ponga me avisa de que no esta .

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #35 en: 20-11-2013, 19:55 (Miércoles) »
Buenas:

El de Wifislax sin problema ninguno.... perfecto  >:(

Pues el que me vuelve loco es el ubuntu de las pel0t....  ;D

Código: [Seleccionar]
Ubuntu kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block (0,0)
Estoy venga mirar por el cfg para ver dónde se puede toquetear algo... pero no doy con la tecla

Inclusive viendo si en el arranque de YUMI me deja modificar y nada de nada

Saludos

ChimoC

EDITO: Puedes arrancar Ubuntu vía syslinux (las últimas opciones del menú desplegable).... pero mediante el gestor que ellos tienen (al principio del menú desplegable.... a mi me da errores....)

Pues he probado con Ubuntu 13.10 y a mi me arranca sin problemas, creo que a ti te ha mirado un tuerto  ^-^ >:D

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Chumpy

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #36 en: 20-11-2013, 20:01 (Miércoles) »
Muchas gracias por el aporte ,he creado un usb con unas cuantas live y muy bien , lo unico donde tendria que poner la carpeta goyscript? por que la he puesto en la raiz de del usb,en la carpeta wifislax 4.7 y de ninguna de las formas me funciona, el modulo accesos v8 en la capteta modules , me crea los accesos pero me advierte que devo de poner la carpeta en la raiz del usb.
A ver si alguel me saca de dudas.Gracias de antemano.

¿La carpeta goyscript?
Si, tengo dos versiones del wifislax, la 4.7 final y la 4.7.2 final , en una quiero tener la version de GOYscript 3.3 y no se donde poner la carpeta correspondiente en el usb,cuando solo tenia una live en el usb era facil: en la raiz del usb,pero ahora no consigo que funcione,por que ponga donde la ponga me avisa de que no esta .

¿Y que utilidad tiene tener la 4.7 y la 4.7.2 en el mismo pen? Quédate solo con la última, probablemente incluso estés arrancando simpre la misma versión, pues se carga la primera que encuentre, normalmente la que esté en la raiz

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #37 en: 20-11-2013, 20:35 (Miércoles) »
Muchas gracias por el aporte ,he creado un usb con unas cuantas live y muy bien , lo unico donde tendria que poner la carpeta goyscript? por que la he puesto en la raiz de del usb,en la carpeta wifislax 4.7 y de ninguna de las formas me funciona, el modulo accesos v8 en la capteta modules , me crea los accesos pero me advierte que devo de poner la carpeta en la raiz del usb.
A ver si alguel me saca de dudas.Gracias de antemano.

¿La carpeta goyscript?
Si, tengo dos versiones del wifislax, la 4.7 final y la 4.7.2 final , en una quiero tener la version de GOYscript 3.3 y no se donde poner la carpeta correspondiente en el usb,cuando solo tenia una live en el usb era facil: en la raiz del usb,pero ahora no consigo que funcione,por que ponga donde la ponga me avisa de que no esta .

¿Y que utilidad tiene tener la 4.7 y la 4.7.2 en el mismo pen? Quédate solo con la última, probablemente incluso estés arrancando simpre la misma versión, pues se carga la primera que encuentre, normalmente la que esté en la raiz

Yo tampoco le veo la utilidad de tener 2 versiones finales en el mismo pen, pero lo cierto es que con yumi puedes tener varias versiones de Wifislax en el mismo usb y elegir entre cual de ellas arrancar.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #38 en: 20-11-2013, 20:42 (Miércoles) »
Muchas gracias por el aporte ,he creado un usb con unas cuantas live y muy bien , lo unico donde tendria que poner la carpeta goyscript? por que la he puesto en la raiz de del usb,en la carpeta wifislax 4.7 y de ninguna de las formas me funciona, el modulo accesos v8 en la capteta modules , me crea los accesos pero me advierte que devo de poner la carpeta en la raiz del usb.
A ver si alguel me saca de dudas.Gracias de antemano.

Lo he estado mirando y el problema es la incompatibilidad del módulo de accesos de goyscript con el parámetro "noauto", ya que cuando se usa este parámetro la memoria usb no aparece en el fstab, y goyscript solo busca su carpeta en las particiones que aparezcan en el fstab.

Yo siempre uso ese parámetro porque no veo necesario que se monten las particiones al inicio, así que se lo incluí a yumi.

He retocado el módulo de goyscript para que funcione también cuando se usa este parámetro: http://www.multiupload.nl/GR60TLQY2X

La carpeta de goyscript tienes que ponerla en la raiz de la memoria usb, como siempre.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Mustang 67

  • Visitante
Re: YUMI (MOD By geminis_demon) Con soporte para Wifislax 4.7 & 4.7.1
« Respuesta #39 en: 20-11-2013, 21:22 (Miércoles) »
Comprendo lo que decis pero asi voy probando varias versiones y de GOYscript es por cambiar cuando se actualice,gracias por el modulo, voy a probarlo.